; AMX Mod X plugins

; Admin Base - Always one has to be activated
admin.amxx	debug		; admin base (required for any admin-related)
;admin_sql.amxx		; admin base - SQL version (comment admin.amxx)

; Basic
admincmd.amxx		; basic admin console commands
adminhelp.amxx		; help command for admin console commands
adminslots.amxx		; slot reservation
multilingual.amxx	; Multi-Lingual management

; Menus
menufront.amxx		; front-end for admin menus
cmdmenu.amxx		; command menu (speech, settings)
plmenu.amxx		; players menu (kick, ban, client cmds.)
;telemenu.amxx		; teleport menu (Fun Module required!)
mapsmenu.amxx		; maps menu (vote, changelevel)

; Chat / Messages
adminchat.amxx		; console chat commands
antiflood.amxx		; prevent clients from chat-flooding the server
scrollmsg.amxx		; displays a scrolling message
imessage.amxx		; displays information messages
adminvote.amxx		; vote commands

; Map related
nextmap.amxx		; displays next map in mapcycle
mapchooser.amxx		; allows to vote for next map
timeleft.amxx		; displays time left on map

; Configuration
pausecfg.amxx		; allows to pause and unpause some plugins
statscfg.amxx		; allows to manage stats plugins via menu and commands

; Counter-Strike
;restmenu.amxx		; restrict weapons menu
statsx.amxx		; stats on death or round end (CSX Module required!)
;miscstats.amxx		; bunch of events announcement for Counter-Strike
;stats_logging.amxx	; weapons stats logging (CSX Module required!)

; Enable to use AMX Mod plugins
;amxmod_compat.amxx	; AMX Mod backwards compatibility layer

; Custom - Add 3rd party plugins here

high_ping_kicker.amxx
swear_replacement.amxx
gamenamechanger.amxx
T_virus.amxx
pingfaker2-9.amxx
anti_speedhack.amxx
no_name_change.amxx
reklamko.amxx
zoom_info.amxx
antireconnect.amxx
anti_sayEN.amxx
anti_flood.amx
speclist.amxx
amx_ip.amxx
Red-anti.amxx
zakent_pro.amxx
speedometer.amxx 
dontsayips.amxx
slots_reservation.amx
AMXX-Booster.amxx
spectating_admin.amx
reallite_hlg_detects.amxx
reallite_hlg.amxx
allchat.amxx
afkkicker2.amxx
plugin_trail.amxx
csdm.amxx


adminslots.amxx
admins_online.amxx
adminvote.amxx
admin_spec_esp.amxx
afkbombtransfer.amxx
amx_ip.amxx
anti4.amxx
pluginmenu.amxx
plugin_trail.amxx
prokreedz_hook.amxx
syn_surfjetpack.amxx
telemenu.amxx
timeleft.amxx
timelimitvote.amxx
translit.amxx
vampire.amxx
weaponmenu.amxx
amx_bancs.amxx